<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=aVKOboavJi49WojciRRYImCwVTn1/wG6T40T1NXkx4RcaZtHgROOWR5MgvwEweCtifXyrYO/U7NRmRkBrsEPPIf51FDhJSd/Xf9ORX2lPqGA8Kk9kA7AaxD1mWOe3aiPQ+/3s9gwPDvliY6vkcfyOt3xc/a9b92hUtlw4r0UgyA=-->
<Setup Id="Project.en-us" Type="AddOn" Keyword="ProjectMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PROJECTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ProjectHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" PreReq="IsPrjPro;IsPrjPror;IsMondo" Hidden="yes"/>
			<Option Id="ProjectStdHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" PreReq="IsPrjStd;IsPrjStdr" Hidden="yes"/>
			<Option Id="ProjectTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
		</Option>
	</Option>
	<PackageRef Path="ProjectMUI.xml"/>
	<LocalCache DownloadCode="{90140000-00B4-0409-0000-0000000FF1CE}" SkuComponentDirectory="Project.en-us">
		<File Id="ProjectMUI.xml" MD5="37872F04C2A24C8EEFF0612903A6A030" Size="1451" RelativeCachePath="ProjectMUI.xml" RelativeSourcePath="ProjectMUI.xml"/>
		<File Id="ProjectMUI.msi" MD5="E620AE7FB55B520E22A9D72D98174C9D" Size="1807360" RelativeCachePath="ProjectMUI.msi" RelativeSourcePath="ProjectMUI.msi"/>
		<File Id="ProjLR.cab" MD5="3F07FC3A2A3E0FA691CB349ABD7698E1" Size="8264773" RelativeCachePath="ProjLR.cab" RelativeSourcePath="ProjLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
